//----- Variables / Colors

$c-white: #fff;
$c-black: #000;

$c-success: #67B065;
$c-error: #A92214;

$c-brand-primary: #202945;
$c-brand-secondary: #EA5A50;
$c-brand-tertiary: #B6A99A;
$c-brand-quaternary: #7681A0;
$c-brand-quinary: #BA2D23;

$c-text-primary: #4A4F56;

$c-gray-primary: #F0F0F0;
$c-gray-secondary: #909499;
$c-gray-tertiary: #F4F5F9;
$c-gray-quaternary: #C5CAD0;
